# Command: counttomark

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    counttomark - count number of objects on the stack from top to marker

Synopsis:

    mark obj1 ... objn counttomark -> mark obj1 ... objn n

SeeAlso:

- count

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative